=== debian/control ===
Source: prism-webapp-tinychat
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tinychat
Architecture: all
Depends: prism
Homepage: http://tinychat.com/
Description: Tinychat WebApp for Prism
 Tinychat WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
